body {
	background-color: #f6f7f7;
	line-height: 1;
}

.container {
	max-width: none !important;
	width: 100%;
}

.navbar-default {
	background-color: #267da8;
	min-height: 44px;
	margin-top: 6px;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus
	{
	color: #D7E9F1;
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus
	{
	color: #D7E9F1;
}

.navbar-nav.navbar-right:last-child {
	margin-right: 0px;
}

.navbar-nav>li>a {
	font-size: 14px;
	padding: 10px 15px;
	line-height: 24px;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
	margin-left: 5px;
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,.navbar-default .navbar-nav>.dropdown>a:focus .caret
	{
	border-top-color: #D7E9F1;
	border-bottom-color: #D7E9F1;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus
	{
	color: #fff;
}

.navbar-default .dropdown-menu {
	background-color: #267da8;
}

.navbar-default .dropdown-arrow {
	border-color: transparent transparent #267da8 transparent;
}

.navbar-default .dropdown-menu li>a {
	color: rgba(169, 208, 208, 0.75);
}

.navbar-default .dropdown-menu li>a:hover,.dropdown-menu li>a:active,.dropdown-menu li>a:focus
	{
	background: #267da8;
	color: #fff;
}

.navbar-default .dropdown-menu li.active>a {
	background: #267da8;
	color: #ffffff;
}

.navbar-default .dropdown-menu li.active>a:hover {
	background: #267da8;
	color: #ffffff;
}

.icon-navbar {
	margin-left: 5px;
}

.main_wrapper {
	margin: 25px 0px;
}

.main_wrapper .content {
	margin: 5px auto;
}

.content {
	margin: 140px auto;
	float: none;
	background-color: white;
	border: 2px solid #EBEBEB;
	height: 100%;
	padding: 20px;
	-webkit-appearance: none;
	border-radius: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border .25s linear, color .25s linear,
		background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s
		linear;
}

.login_wrapper {
	margin: 115px auto;
	float: none;
	background-color: white;
	border: 2px solid #EBEBEB;
	height: 100%;
	padding: 20px;
	-webkit-appearance: none;
	border-radius: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border .25s linear, color .25s linear,
		background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s
		linear;
}

.btn-p202 {
	color: #ffffff;
	background-color: #1d950c;
}

.btn-p202:hover,.btn-p202.hover,.btn-p202:focus {
	background-color: #2CAA1A;
}

.form-signin {
	padding: 10px 20px;
	margin: 0 auto;
}

.form-signin .form-group {
	margin-bottom: 0px;
}

.form-signin .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin .first {
	margin-bottom: -2px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.form-signin .middle {
	margin-bottom: -2px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.form-signin .last {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.form-signin .forgot-text {
	font-size: 10px;
	line-height: 2.5;
}

.form-signin .login_tooltip {
	top: 16px;
	right: -195px;
	display: block;
}

.form-group.focus .form-control,.form-control:focus {
	border-color: #267da8;
}

#stats-table th {
	padding: 8px 10px;
	text-align: left;
	font-size: 12px;
}

#stats-table th>a {
	color: #526476;
	cursor: pointer;
}

#stats-table td {
	padding: 8px 10px;
	font-size: 12px;
	text-align: left;
}

#stats-table .label {
	font-size: 10px;
}

#preferences-wrapper {
	padding: 10px;
	background-color: #f3f4f5;
	border-radius: 6px;
	border: 2px solid #7f8c9a;
	color: #7f8c9a;
}

#preferences-wrapper label {
	font-size: 10px;
	margin: 0px;
}

#preferences-wrapper select {
	width: 131px;
	height: 26px;
	line-height: 1;
	font-size: 10px;
}

#preferences-wrapper input {
	height: 26px;
	font-size: 10px;
}

#preferences-wrapper .form_seperator .col-xs-12 {
	border-bottom: 1px dotted #7f8c9a;
}

#preferences-wrapper .loading {
	right: -20px;
	top: 4px
}

#preferences-wrapper .panel {
	width: 332px;
}

#preferences-wrapper .panel-body {
	padding: 3px;
}

#add_more {
	cursor: pointer;
}

#remove {
	cursor: pointer;
}

#totals td {
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

.tablesorter .input-sm,.form-group-sm .form-control,.form-group-sm .select2-search input[type=text],.select2-search input[type=text]
	{
	height: 25px;
}

#stats-table .sub .result_main_column_level_1 {
	padding: 0px 0px 0px 5px;
	font-weight: bold;
	text-align: left;
}

#stats-table .sub {
	background-color: #F8F8F8;
}

#stats-table .lite .result_main_column_level_2 {
	padding: 0px 0px 0px 15px;
	text-align: left;
}

#stats-table .lite .result_main_column_level_3 {
	padding: 0px 0px 0px 25px;
	text-align: left;
}

#stats-table .lite .result_main_column_level_4 {
	padding: 0px 0px 0px 40px;
	text-align: left;
}

/* pricing table */
.pricing-tables {
	padding: 20px;
}

.pricing-tables h1 {
	font-size: 48px;
}

.pricing-tables .plan.first {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px !important;
}

.pricing-tables .plan.last {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

.pricing-tables .plan.recommended {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.pricing-tables .plan.recommended .head {
	/*margin-bottom: 20px;*/
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.pricing-tables.attached .col-sm-4,.pricing-tables.attached .col-md-4,.pricing-tables.attached .col-sm-3,.pricing-tables.attached .col-md-3
	{
	padding-left: 0;
	padding-right: 0;
}

.pricing-tables.attached .plan {
	border-radius: 0;
}

.pricing-tables.attached .plan .head {
	border-radius: 0;
}
/*.pricing-tables.attached .plan.recommended {
  border-radius: 4px;
}*/
/*.pricing-tables.attached .plan.recommended .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}*/
.pricing-tables.attached .plan.last {
	border-bottom-right-radius: 4px;
}

.pricing-tables.attached .plan.last .head {
	border-top-right-radius: 4px;
}

.pricing-tables.attached .plan.first {
	border-bottom-left-radius: 4px;
}

.pricing-tables.attached .plan.first .head {
	border-top-left-radius: 4px;
}

.plan {
	box-shadow: 0 2px 2px rgba(10, 10, 10, 0.30) !important;
	min-height: 100px;
	background: #fff;
	border-radius: 4px;
	margin: 20px 0;
	padding-bottom: 25px;
	text-align: center;
}

.plan .head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding: 12px 16px;
	background: #595959;
	color: #fff;
}

.plan .head h1,.plan .head h2,.plan .head h3 {
	padding: 0;
	margin: 0;
	font-weight: 100;
}

.plan .price {
	border-top: 1px solid #eee;
	margin: 0 auto 30px auto;
	width: 80%;
}

.plan .price h3 {
	font-size: 82px;
	vertical-align: top;
	line-height: 1;
}

.plan .price h3 span {
	font-size: 38px;
	vertical-align: top;
	position: relative;
	margin: 6px 0 0 -7px;
	display: inline-block;
}

.plan .price h4 {
	color: #aaa;
	font-size: 14px;
}

.plan .btn {
	padding: 10px 30px;
	text-transform: uppercase;
	font-weight: 500;
}

.plan ul {
	list-style-type: none;
	padding: 20px;
	margin-top: 2px;
}

.plan ul li {
	line-height: 22px;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
}

.plan ul li a {
	text-decoration: underline;
	color: #e6e9ed;
}

.plan ul li:last-child {
	border-bottom: none;
}

.plan ul strong {
	font-weight: 700;
}

.plan.recommended {
	margin-top: 6px;
	box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
	position: relative;
	z-index: 99;
	border-radius: 4px;
}

.plan.recommended .head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	/*background: #4e9a06;*/
}

.head.value {
	background-color: #fdaf17;
	/*margin-bottom: 48px;*/
}

.plan.recommended .btn {
	margin-bottom: 10px;
}

@media screen and (min-width:770px) and (max-width:990px) {
	.plan .mediafix h3 {
		font-size: 55px !important;
		vertical-align: top;
		line-height: 1;
	}
}

.nav-pills>li>a {
	background-color: #e5e5e5;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #fff;
	color: #595959;
}

.nav-pills>li>a:hover,.nav-pills>li>a:focus {
	background-color: #ddd;
}

.nav-pills>li.active>a,.nav-pills>li.open>a,.nav-pills>li.active>a:hover,.nav-pills>li.open>a:hover,.nav-pills>li.active>a:focus
	{
	background-color: #ddd;
	color: #595959;
}

.upsell {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	box-shadow: 3px 3px 6px 1px rgb(155, 155, 155);
	width: 90%;
	float: none;
	max-width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}

.subscribeButton {
	white-space: pre-line;
	border-radius: 28px;
	
}